Subject: 30.0.60; Reference to non-existent `php-html-ts-mode' in php-ts-mode.el

From: Stefan Kangas <[email-masked]>
Date: Mon, 24 Jun 2024 13:08:00 -0700

Severity: minor

In php-ts-mode.el, the `php-ts-mode--custom-html-font-lock-settings'
variable docstring refers to a `php-html-ts-mode', but I can't find any
other references to such a mode in our tree.